Subject: [86attendees] Food: eating GF at the Caribe Royale

From: Mary Barnes <[email-masked]>
Date: Sun, 10 Mar 2013 10:25:36 -0500

I just wanted to let folks to whom this applies know that from talking to
our server yesterday (John), the Tropicale is prepared to handle
gluten-free. He said you can get GF bread, etc at breakfast. They'll even
make you GF pancakes.  The lunch menu is pretty sparse, but he said they
could prepare any of the entrees GF.  As usual, you must let your server
know that you require strict GF so that they will do their best to minimize
cross contamination.  Note, that the grab and go place next door doesn't
have a clue about GF - the girl told me I could just get a sandwich if the
hot entrees they had weren't suitable.  Obviously, the prices are typical
of hotel restaurants.

Mary.